<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
<div class="cards_wrap">
</div>
<script src="./script.js"></script>

</body>
</html>